0

I have to update the Commons.FileUpload installation in m,y server due a risk issue that was found in version 1.3.2.

I saw that wersion 1.3.3 is avilable for download in here: http://commons.apache.org/proper/commons-fileupload/download_fileupload.cgi

When I type yum update apache-commons-fileupload I still see version 1.3.2 version.

Here is what I see: enter image description here I see that next to repo it dosent says 'install'. Does it means that the package is not installed? I tried yum remove apache-commons-fileupload but nothing changed.

if the library is active and installed, How can I manualy update the library in my server Any help would be great

4
  • I think that the Image I posted above returnd the data of the package available in the yum repo, am I right?
    – DavSev
    Nov 22 '18 at 12:56
  • 1
    Did you contact the EPEL package maintainer, or open a bug in bugzilla? Nov 22 '18 at 13:09
  • No, I didn't. How do I do that?
    – DavSev
    Nov 22 '18 at 13:15
  • 1
    First you look up the package, see who the point of contact is, then notice his email address. Or you can go file a bug in Bugzilla. Since it's a security issue you should probably do the latter. Nov 22 '18 at 13:22

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.